=== debian/control ===
Source: lnf-theme-bluex
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/lnf-theme-bluex
Vcs-Browser: https://github.com/netrunner-artwork/lnf-theme-bluex

Package: lnf-theme-bluex
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: Look and Feel package
  This package provides the bluex look and feel package.
